html,body{margin:0;padding:0;overflow:hidden;-webkit-tap-highlight-color:rgba(0,0,0,0)}
#superContainer{height:100%;position:relative;-ms-touch-action:none;touch-action:none}
.fp-section{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.fp-slide{float:left}
.fp-slide,.fp-slidesContainer{height:100%;display:block}
.fp-slides{height:100%;overflow:hidden;position:relative;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.fp-section.fp-table,.fp-slide.fp-table{display:table;width:100%}
.fp-tableCell{display:table-cell;vertical-align:middle;width:100%;height:100%}
.fp-slidesContainer{float:left;position:relative}
.fp-controlArrow{position:absolute;top:50%;cursor:pointer;width:0;height:0;border-style:solid;margin-top:-38px}
.fp-controlArrow.fp-prev{left:15px;width:0;border-width:38.5px 34px 38.5px 0;border-color:transparent #fff transparent transparent}
.fp-controlArrow.fp-next{right:15px;border-width:38.5px 0 38.5px 34px;border-color:transparent transparent transparent #fff}
.fp-scrollable{overflow:scroll}
.fp-easing{-webkit-transition:all .7s ease-out;-moz-transition:all .7s ease-out;-o-transition:all .7s ease-out;transition:all .7s ease-out}
#fp-nav{position:fixed;z-index:100;margin-top:-32px;top:50%;opacity:1}
#fp-nav.right{right:17px}
#fp-nav.left{left:17px}
.fp-slidesNav{position:absolute;z-index:4;left:50%;opacity:1}
.fp-slidesNav.bottom{bottom:17px}
.fp-slidesNav.top{top:17px}
#fp-nav ul,.fp-slidesNavul{margin:0;padding:0}
#fp-nav li,.fp-slidesNavli{display:block;width:14px;height:13px;margin:7px;position:relative}
.fp-slidesNavli{display:inline-block}
#fp-nav li a,.fp-slidesNavli a{display:block;position:relative;z-index:1;width:100%;height:100%;cursor:pointer;text-decoration:none}
#fp-nav li .active span,.fp-slidesNav.active span{background:#8f9da4}
#fp-nav span,.fp-slidesNavspan{top:2px;left:2px;width:8px;height:8px;border:1px solid #8f9da4;background:rgba(0,0,0,0);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;position:absolute;z-index:1}
.fp-tooltip{position:absolute;font-size:14px;top:-2px;width:60px;font-family:"microsoft yahei",sans-serif;color:#8f9da4}
.fp-tooltip.right{right:20px}
.fp-tooltip.left{left:20px}
.content{width:51%;height:100%;margin:0 auto;padding-top:1px;position:relative;text-align:center}
.text{margin:80px 0}
.center{left:0;right:0;margin:auto}

#r1{position:absolute;width:75%;}
#section3{background:url("images/bg2.jpg") top center no-repeat}
#section4{background:url("images/bg3.jpg") top center no-repeat}
#section5{background:url("images/bg4.jpg") top center repeat}
#section6{background:url("images/bg5.jpg") top center repeat}
#section7{background:url("images/bg7.jpg") top center repeat}
#section1{ background:#FFFFFF;}

#r2{position:absolute;width:75%;}

#r3{width:75%;position:absolute;}


#r4{position:absolute;width:75%;}


#r5{position:absolute;width:75%;}

#r6text{width:56%;margin:100px auto 0}
#r6,#r6_2,#r6_3{width:75%;position:absolute;}
#r6_1{width:30%;top:32%}
#r6_2,#r6_3{display:none;top:38%}
#r7{width:75%;position:absolute;}
#r8{width:75%;position:absolute;}
#r9{width:75%;position:absolute;}
.button{width:38px;height:38px;background:url("images/button.png");position:absolute;top:55%}
#left{left:29%}
#right{left:70%;background-position:0 38px}
#footer{width:60%;height:10%;font-family:"microsoft yahei",sans-serif;color:#333333;font-size:12px;margin:0 auto;padding-top:1px;position:absolute;bottom:0;left:0;right:0}#com_info{width:70%;float:left}
#copyright{margin:1.5% 0 5px 4%}
#beian{text-decoration:none;color:#666;margin-left:4%}
#sns{width:20%;float:left;height:100%;margin-top:2%}
#sns li{float:left;list-style:none;margin:0 1%}
#weixin{display:inline-block;background:url("images/sns.png") -73px 0 no-repeat;width:30px;height:30px}
#weibo{display:inline-block;background:url("images/sns.png") 0 0 no-repeat;width:20px;height:30px}
#tianmao{display:inline-block;background:url("images/t.png") 0 0 no-repeat;width:30px;height:30px}
#code{width:15%;bottom:78%;position:absolute;right:25%;display:none}


.test {
width:150px;
height:30px;
background-color:#FFFFFF;
border: 1px solid #C0C0C0; 

/*圆角*/
border-radius:3px;/*IE6*/
behavior:url(http://share.job9151.com/ie-css3.htc);/*IE6*/
-moz-border-radius:3px;-webkit-border-radius:3px;/*非IE6的其它*/

/*渐变*/
FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#b8c4cb,endColorStr=#f6f6f8);/*IE6*/
background:-moz-linear-gradient(top,#b8c4cb,#f6f6f8);/*非IE6的其它*/
background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#b8c4cb), to(#f6f6f8));/*非IE6的其它*/
}

    .wxlink{ overflow:hidden; position:fixed; z-index:1001; right:10px; top:20px;}
    .wxlink2{ overflow:hidden; position:fixed; z-index:1001; left:10px; top:20px;}
